Subject: RE: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective
From: "Ivy" <[email-masked]>
To: "'Maricris'" <[email-masked]>
Cc: "'customer care'" <[email-masked]>, "'Returns.fc'" <[email-masked]>, "'Abdelmohsen basha'" <[email-masked]>, "'Alina D'Souza'" <[email-masked]>, "'Denmark A'" <[email-masked]>
Date: Thu, 16 Jul 2020 12:09:56 +0400
List-Id: <ccteam.mumzworld.com>

FYA

From: Denmark A [mailto:[email-masked]] 
Sent: Thursday, July 16, 2020 11:41 AM
To: Ivy; Abel
Cc: customer care; Returns.fc; Abdelmohsen basha; Alina D'Souza
Subject: Order #600891258 // Sku :AL-47295EU // Orbeez - Body Spa // iDefective

Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation and assessment.

 

Comments :Dear Mumzworld, this item was received with a small hole in it so it would not stay inflated. I spoke to your representative on the phone and he asked that I provide a photo. It took us some time to find the hole. It is now attached. It is a very small tear (it looks like a small black mark in the photo). I request either a store credit for the amount as I am not confident that this company’s products are well made. Thank you.

 

We appreciate your support in this matter, Thank you. 

Regards,

Den mar